
Präsidium der Piratenversammlung - Task / Tâche #7030

Übersetzungsaufgaben für MFP, Ticket. 

21 November 2015 16:08 - Atropos

Status: Closed Start date: 19 May 2016

Priority: Normal Due date: 05 June 2016

Assignee: bourk1 % Done: 100%

Category: Orgakram_int Estimated time: 0.00 hour

Target version: Sitzung vom 21.6.2016   

Description

Zu übersetzen ist mit folgender Prio

https://projects.piratenpartei.ch/issues/7059

Habe in dem geschlossenen Projekt ein Ticket im geschlossenen Projekt gemacht.

Subtasks:

Task / Tâche # 7335: Übersetzung korrigieren der Nutzungsbedingungen Closed

History

#1 - 12 January 2016 10:44 - Atropos

- Subject changed from Mails an MFP wegen übersetzungen to Übersetzungsaufgaben für MFP, Ticket. 

- Description updated

- Assignee set to Atropos

#2 - 26 February 2016 11:26 - Atropos

1. Akkreditierungsformular

2. Akkreditierungsanleitung

3. VAR

4. Statuten

5. VFR

6. Teilnahmebedingungen Portal & Discourse https://ppv.piratenpad.de/benutzungsbestimmung

MFP hat sie übersetzt.

#3 - 26 February 2016 11:27 - Atropos

- Assignee changed from Atropos to smutje1982m

Bitte die Nutzungsbedingungen auf deutsch noch orthografie-nazifizieren ;)

#4 - 26 February 2016 11:32 - Atropos

Übersetzung VAR pad https://pps-orga.piratenpad.de/200131049

VAR LateX fr: https://latex.savvy.ch/project/56d037386a069f14713b424a

Übersetzung STPPS https://pps-orga.piratenpad.de/200131050 (nicht mehr ganz aktuell weil eine Statutenänderung wohl noch nicht drinn war,

mit Exception anschauen.)

VFR: https://pps-orga.piratenpad.de/200131051

#5 - 26 February 2016 11:33 - Atropos

Das Akkreditierungsformular und -anleitung hab ich gelatexelt, gepdflet und geuploadet und im Wiki verlinkt. 

https://projects.piratenpartei.ch/projects/agenda/wiki/UA

#6 - 03 March 2016 09:36 - Atropos

- Assignee changed from smutje1982m to bourk1

Marc ist am Korrigieren.
#7 - 07 March 2016 10:38 - Atropos

Marc hat die Statuten und die VAR durch gesehen und korrigiert.

Nun kommt die VFR noch drann.

#8 - 17 March 2016 13:09 - Atropos

Statuten fertig, im Redmine Publiziert. Daniel muss es noch auf partipirate.ch publizieren.

VAR todo für Exc und mich.

Bourk1 VFR, und Nutzungsbestimmungen.

#9 - 16 May 2016 13:14 - Atropos

Muss die Nutzungsbedingungen fertig übersetzen

exception und ich müssen noch die VAR auf franz anschauen.

#10 - 19 May 2016 15:02 - Atropos

- Category set to Orgakram_int

- Target version set to Sitzung vom 21.6.2016

#11 - 20 June 2016 08:46 - Atropos

- Status changed from New to Closed
